Subject: Document Action: Selection and Sort Extension for SLP to Experimental

From: The IESG <[email-masked]>
Date: Mon, 23 Sep 2002 15:44:07 -0400

The IESG has approved the Internet-Draft 'Selection and Sort Extension
for SLP' <draft-zhao-slp-customization-05.txt> as an Experimental
Protocol.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG contact persons are Thomas Narten and Erik Nordmark.